
from .models import *
from db.main.models import *


def load_config(request):
    return {
        'nav': Button.objects.filter(published=True),
        'uppernav': UpperButton.objects.filter(published=True),
        'left_posts': LeftPost.Published(),
        'middle_posts': MiddlePost.Published(),
        'right_posts': RightPost.Published(),
        'banner': Banner.Get(),
    }
